Subject: 23.1.50; Please use null-device instead of /dev/null

From: Lennart Borgman <[email-masked]>
Date: Wed, 1 Jul 2009 22:22:36 +0200

There are nearly a hundred places in Emacs lisp sources where
/dev/null is used instead of null-device. Please convert those to use
null-device so that it gets system-independent. (I wonder what to do
with those in Tramp.)

In GNU Emacs 23.1.50.1 (i386-mingw-nt5.1.2600)
 of 2009-06-30